<!DOCTYPE html>
<html lang="=en" id="stork">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds2.css">
        <title>Saddle-billed stork</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Saddle-billed stork</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The saddle-billed stork or saddlebill (Ephippiorhynchus senegalensis ) is a large 
                        wading bird in the stork family, Ciconiidae. It is a widespread species which is a 
                        resident breeder in sub-Saharan Africa from Sudan, Ethiopia and Kenya south to South 
                        Africa, and in The Gambia, Senegal, Côte d'Ivoire and Chad in west Africa. It is 
                        considered endangered in South Africa. It is a close relative of the widespread Asian 
                        and Australian black-necked stork, the only other member of the genus Ephippiorhynchus.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        This is a huge bird that regularly attains a height of 145 to 150 cm (4 ft 9 in to 4 
                        ft 11 in), a length of 142 cm (4 ft 8 in) and a 2.4 to 2.7 m (7 ft 10 in to 8 ft 10 
                        in) wingspan. While heights published have been in the aforementioned narrow range, 
                        reportedly adult saddle-billed storks in captivity can attain a height of up to 150 
                        to 180 cm (4 ft 11 in to 5 ft 11 in). The male of the species is larger and heavier 
                        than the female, with a range of 5.1–7.52 kg (11.2–16.6 lb), with a mean mass of 6.38 
                        kg (14.1 lb). The female is usually between 5 and 6.84 kg (11.0 and 15.1 lb), with a 
                        mean mass of 5.95 kg (13.1 lb). Among the large storks, the saddle-billed broadly 
                        overlap in size with the two larger Leptoptilos and the Jabiru stork but possesses a 
                        longer, more slender neck and slightly longer legs than the other largest storks, so 
                        the saddle-billed is likely to be the tallest extant species of the family. Its 
                        extremely long legs measure up to 36.5 cm (14.4 in)) in tarsus length. The long bill 
                        measures from 27.3 to 36 cm (10.7 to 14.2 in). The sexes can be readily distinguished 
                        by the golden yellow irises of the female and the brown irises and dangling yellow 
                        wattles of the male. It is therefore one of the few storks to display sexual 
                        dimorphism in colour. It is spectacularly plumaged; both the female and male appear 
                        identical when perched but the female shows much more white in the primaries in 
                        flight. The head, neck, back, wings, and tail are iridescent black, with the rest of 
                        the body and the primary flight feathers being white. Juveniles are browner grey in 
                        plumage. The massive bill is red with a black band and a yellow frontal shield (the 
                        "saddle"). The legs and feet are black with pink hocks. On the chest is a bare red 
                        patch of skin, whose colour darkens during breeding season.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        At the continental scale, saddle-billed storks preferred protected areas that have a 
                        higher extent of open water compared to areas without the storks. Some of these trends 
                        may, however, be due to a bias in coverage by ornithologists of safer areas such as 
                        national parks and protected swamps that afford easier accessibility and comforts.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        They are silent except for bill-clattering at the nest. Like most storks, these fly 
                        with the neck outstretched, not retracted like a heron; in flight, the large heavy 
                        bill is kept drooping somewhat below belly height, giving these birds a very unusual 
                        appearance to those who see them for the first time. To experienced birdwatchers on 
                        the other hand, this makes them easily recognizable even if seen from a distance. It 
                        has been suggested that due to the large size and unusual appearance in flight, this 
                        species is the basis for the "big bird" and kongamato cryptids.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        The saddle-billed stork, like most of its relatives, feeds mainly on fish, frogs and 
                        crabs, but also on large water beetles, small mammals, birds and reptiles. The birds 
                        move in a deliberate and stately manner as they hunt, in a similar way to the larger 
                        herons.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        The saddle-billed stork breeds in forested waterlands and other floodlands in tropical 
                        lowland. It builds a large, deep stick nest in a tree, laying one to five (typically 
                        two or three) white eggs weighing about 146 g (5.1 oz) each. It does not form breeding 
                        colonies, and is usually found alone or in pairs. The incubation period is 30–35 days, 
                        with another 70–100 days before the chicks fledge, with the young often remaining in 
                        the parents' territory until the next breeding season.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <table>
                        <thead>
                            <tr>
                                <th>POPULATION TREND</th>
                                <td>Decreasing</td>
                            </tr>
                            <tr>
                                <th>POPULATION STATUS</th>
                                <td>Least concern (LC)</td>
                            </tr>
                        </thead>    
                    </table>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/stork.jpg" alt="Saddle-billed stork">
                </aside> 
            </div>
        </div>
    </body>   
</html>